## org.apache.poi.ss.formula.functions
Interface Function2Arg

All Superinterfaces:
  Function

All Known Implementing Classes:
  ConcatEval, Countif, Days360, Fixed2ArgFunction, Hyperlink, IfFunc, Index, IntersectionEval, Lookup, Match, NumericFunction.TwoArg, RangeEval, Rank, RelationalOperationEval, Sumif, Sumx2my2, Sumx2py2, Sumxmy2, TwoOperandNumericOperation, XYNumericFunction

    public interface Function2Arg

extends Function

Implemented by all functions that can be called with two arguments

Author:
  Josh Micich

Method Summary
`ValueEval` `evaluate(int srcRowIndex, int srcColumnIndex, ValueEval arg0, ValueEval arg1)` see `Function.evaluate(ValueEval[], int, int)`

Methods inherited from interface org.apache.poi.ss.formula.functions.Function
`evaluate`

Method Detail

### evaluate

    ValueEval evaluate(int srcRowIndex,
                       int srcColumnIndex,
                       ValueEval arg0,
                       ValueEval arg1)

  see `Function.evaluate(ValueEval[], int, int)`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.